libsecsipid.so.1 libsecsipid1 #MINVER#
* Build-Depends-Package: libsecsipid-dev
 (optional)crosscall2@Base 1.0.0~git20210108.dd56bc8f3ad
 (optional)crosscall_amd64@Base 1.0.0~git20210108.dd56bc8f3ad
 (optional)fatalf@Base 1.0.0~git20210108.dd56bc8f3ad
 (optional|regex)_cgo_.*@Base 1.0.0~git20210108.dd56bc8f3ad
 (optional|regex)_cgoexp_.*@Base 1.0.0~git20210108.dd56bc8f3ad
 SecSIPIDCheck@Base 1.0.0~git20210108.dd56bc8f3ad
 SecSIPIDCheckFull@Base 1.0.0~git20210108.dd56bc8f3ad
 SecSIPIDCheckFullPubKey@Base 1.0.0~git20210108.dd56bc8f3ad
 SecSIPIDGetIdentity@Base 1.0.0~git20210108.dd56bc8f3ad
 SecSIPIDGetIdentityPrvKey@Base 1.1.1~git20210415.e751d37
 SecSIPIDGetURLContent@Base 1.0.0~git20210108.dd56bc8f3ad
 SecSIPIDOptSetN@Base 1.1.1~git20210415.e751d37
 SecSIPIDOptSetS@Base 1.1.1~git20210415.e751d37
 SecSIPIDOptSetV@Base 1.1.1~git20210415.e751d37
 SecSIPIDSetFileCacheOptions@Base 1.0.0~git20210108.dd56bc8f3ad
 SecSIPIDSignJSONHP@Base 1.0.0~git20210108.dd56bc8f3ad
 SecSIPIDSignJSONHPPrvKey@Base 1.3.1